Bug 1134233 - /api/jobs - HTTP Status 500
Summary: /api/jobs - HTTP Status 500
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-api
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 3.5.0
Assignee: Juan Hernández
QA Contact: Antonin Pagac
URL:
Whiteboard: infra
Depends On:
Blocks: 1073943 1140284
TreeView+ depends on / blocked
 
Reported: 2014-08-27 07:26 UTC by Raz Tamir
Modified: 2016-02-10 19:33 UTC (History)
6 users (show)

Fixed In Version: ovirt-3.5.0_rc2
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1140284 (view as bug list)
Environment:
Last Closed: 2014-10-17 12:33:08 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 32045 master MERGED Revert "restapi : Create user API fails in SDK & CLI fails" Never
oVirt gerrit 32412 ovirt-engine-3.5 MERGED Revert "restapi : Create user API fails in SDK & CLI fails" Never

Description Raz Tamir 2014-08-27 07:26:40 UTC
Description of problem:
The access to jobs collection through the rest api is blocked.
The description message is (Exception report):
The server encountered an internal error () that prevented it from fulfilling this request.


Version-Release number of selected component (if applicable):
ovirt-engine-3.5.0-0.0.master.20140821064931.gitb794d66.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. go to /api/jobs
2.
3.

Actual results:
HTTP Status 500


Expected results:


Additional info:

Comment 1 Antonin Pagac 2014-09-12 12:59:21 UTC
Verified in RHEVM Version: 3.5.0-0.11.beta.el6ev.

Comment 2 Sandro Bonazzola 2014-10-17 12:33:08 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.